.hero-ord {
    font-weight: 900;
    color: #FFF;
    
}
/*Stylar H1-text i hero*/
/* Fallback för gamla browsers*/
h1.hero-ord {
    font-size: 7.5vw;
}
/*Textstorlek*/
h1.font-heading-1.hero-ord { 
    font-size: clamp(2.5em, 7.5vw, 6em)!important;
}
/* Färgade plattor */
.ordplatta {
    padding: 5px 10px;
    line-height: 1.6;
}
/*Platta 1*/
.ordplatta:nth-of-type(1) {
    background-color: #E92AA4;
}
/*Platta 2*/
.ordplatta:nth-of-type(2) {
    background-color: #C6007E;
}
/*Platta 3*/
.ordplatta:nth-of-type(3) {
    background-color: #980061;
}